import { useTranslation } from "react-i18next";
import MenuLink from "sulu-base/@components/MenuLink";
import React from "react";

const DashboardButton: React.FC<{}> = () => {
  const [t] = useTranslation("mock-plugin");
  return <MenuLink href="/mock-clock">{t("MENU.CLOCK")}</MenuLink>;
};

export default {
  component: <DashboardButton></DashboardButton>,
  position: "nav",
  order: 300,
};
